body { font: normal 62.5% Arial, Helvetica, sans-serif; }
dl.puff { float:left; display:inline; width:310px; margin:0 10px; padding:0; }
div.onethird dl.puff { margin:10px 0 0; }
div.onesixth dl.puff { width:145px; margin:10px 0 0; }
div#head dl.puff { float:right; margin:0; border-left:1px solid #FFF; }

dl.puff dt { float:left; width:106px; ; margin:0; padding:0; }
dl.puff dt img { display:block; border:0; }
dl.puff dd { float:left; width:203px; w\idth:183px; min-height:70px; height:auto !important; height:70px; border-left:1px solid #fff; margin:0; padding:0 10px; }
div.onesixth dl.puff dd { width:145px; w\idth:125px; border-width:0; }
dl.puff dd h5 { width:auto; margin:5px 0 0; padding:0; border-width:0; background-color:transparent; font-size: 1.2em !important; color:#444; }
dl.puff dd.uc h5 { text-transform:  uppercase; }
dl.puff dd h4 { display:block; margin:7px 0 5px; font-size: 1.2em !important; }
div#content dl.puff dd p { font-size:1.3em !important; font-family:Georgia, "Times New Roman", Times, serif; }
div#content div.onethird dl.puff dd p { font-size:1.1em !important; font-weight:normal !important; }
div#content dl.puff dd a, div#content dl.puff dd a dl.puff dd a:link, div#content dl.puff dd a:visited { color:#fff;}

div.onethird dl.puff dd h4, div.onesixth dl.puff dd h4, div#head dl.puff dd h4 { font-size: 1.1em !important; }
dl.puff dd p { margin:0 !important; font-size: 1.1em !important; }
div.onethird dl.puff dd p, div.onesixth dl.puff dd p { font-weight:bold; }
dl.puff dd h3 { margin:15px 0 0 !important; }
dl.puff dd p.emph { margin:5px 0 0 !important; }
dl.puff dd h3, dl.puff dd p.emph { font-family:Georgia, "Times New Roman", Times, serif !important; font-weight:normal !important; }
dl.puff a { text-decoration: none; }
dl.puff a:hover { text-decoration: underline; }
.sand dd { background-color:#EBE8D9 !important; }
.sand h5 a { color:#444 !important; }
.sand h4 a { color:#069 !important; }
.sand p { color:#444 !important; }
div#content dl.sand dd a, div#content dl.sand dd a dl.sand dd a:link, div#content dl.puff dd a:visited { color:#444;}

.teal dd { background-color:#699 !important; }
.teal h5 a { color:#333 !important; }
.teal h4 a { color:#069 !important; }
.teal p { color:#FFF !important; }
div#content dl.teal dd a, div#content dl.teal dd a dl.teal dd a:link, div#content dl.teal dd a:visited { color:#FFF;}

.grey dd { background-color:#E6E6E6 !important; }
.grey h5 a { color:#0098D9 !important; }
.grey h4 a { color:#9DA95D !important; }
.grey p { color:#333 !important; }
div#content dl.grey dd a, div#content dl.grey dd a dl.grey dd a:link, div#content dl.grey dd a:visited { color:#333;}

.darkGrey dd { background-color:#656758 !important; }
.darkGrey h5 a { color:#F96 !important; }
.darkGrey h4 a { color:#F29400 !important; }
.darkGrey p { color:#FFF !important; }
div#content dl.darkGrey dd a, div#content dl.darkGrey dd a dl.darkGrey dd a:link, div#content dl.darkGrey dd a:visited { color:#FFF;}

.lightBlack dd { background-color:#333 !important; }
.lightBlack h5 a { color:#FC3 !important; }
.lightBlack h4 a { color:#4995C2 !important; }
.lightBlack h3 a { color:#FC3 !important; }
.lightBlack p { color:#FFF !important; }
div#content dl.lightBlack dd a, div#content dl.lightBlack dd a dl.lightBlack dd a:link, div#content dl.lightBlack dd a:visited { color:#FFF;}
